
Gisaf - Support #6556

Error importing wells shapefile

01/09/2018 16:32 - Pavneet Kaur

Status: Closed Start date: 01/09/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Error importing: "'Well' object has no attribute 'orig_id'"

I think previously i had added one well at a time. Now there are about 200 more so don't think that is an option... Upload to the basket

was possible though.

Associated revisions

Revision c0795784 - 03/09/2018 16:26 - Philippe May

Shapefile import: fixes #6556 (models with no orig_id)

History

#1 - 03/09/2018 16:51 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|c0795784d89289a728c58f1c2490aa43e7f0eb97.

#2 - 06/09/2018 16:46 - Pavneet Kaur

- Status changed from Resolved to Closed
